/* CSS Document */

*{margin: 0}
body{
    background-color: #54545b;

}
footer{
	width: 1200px;
	height: 100px;
	display: block;
	margin: auto;
	background-color: #484852;
}
.cuerpo{
	width:1200px;
	height: 100%;
	margin: 0 auto;
	
}
.faldonmini{
	display: block;
	float: left;
	height: 2em;
	width: 100%;
	background-color: #54545B;
	margin: 0 auto;
}
.faldon{
width: 100%;
height: 100px;
background-color: #484852;
}
.faldonazul{
    width: 100%;
    height: 110px;
    background-color: #2B3047;
    float: left;
    display: inline-block;
    color: #54545B;
	
}
.espacio{
	width: 100%;
	float: left;
	display: inline-block;
	height: 4.5em;
	background-color: #54545B;
}
@media (max-width: 1200px){
	footer{
	width: 80%;
}
	.cuerpo{
	width:100%;

}
}
@media (max-width: 900px){
	footer{
	width: 90%;
}		
	.cuerpo{
	width:100%;

}
}
@media (max-width: 500px){
	footer{
	width: 100%;
}
	.cuerpo{
	width:100%;

}
}
